
Figure - 开发 Dev #111027
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【064】【GlobalAction】【TC-RID: 1200-0206401】
2022-08-04 09:23 - CD FW-王伟

Status: 完成 Closed Start date: 2022-08-04

Priority: Normal Due date:

Assignee: CD FW 曹覃刚 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

关于GlobalAction的定制

History

#1 - 2022-08-04 19:48 - CD FW-王伟

- Subject changed from 【MK】【064】【GlobalAction】【TC-RID: 0300-0206401】 to 【MK】【064】【GlobalAction】【TC-RID: 1200-0206401】

#2 - 2022-09-26 20:06 - CD FW-王伟

- Status changed from New to 完成 Closed

- Assignee changed from CD- AF-刘景和 to CD FW 曹覃刚

由于没有电源选项，所以没有GlobalAction的对话框弹出。

#3 - 2022-12-22 20:21 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

140715 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jinghe.liu@thundersoft.com

AF:GlobalAction:Content modification of power optionsModify the content of the power options to: screen saver,close screen.TC-RID: 0300-0206401IssueID:

TS-R-DF-111027Change-Id: Ifcb573083b2bb4b9b92cba34b6491e782fd59d4d

#4 - 2022-12-22 20:21 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

140874 general/platform/vendor/thundercom

m/overlay

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wangwei0629@thundersoft.com

AF:GlobalAction:Content modification of power optionsModify the content of the power options to: screen saver,close screen.TC-RID: 0300-0206401IssueID:

TS-R-DF-111027Change-Id: I785312b199276c22617fc82c02954f2690d9419e
